I have isolated four cases in which the Greek cannot be tagged directly into English.

First is Greek words that aren't translated. Following Bible Hub, I simply leave the element empty:

	<w OGNTsort="001998" strongs="1777" morph="A-NSM" lemma="ἔνοχος" text="ἔνοχος">subject to</w>
	<w OGNTsort="002000" strongs="3588" morph="T-DSF" lemma="ὁ" text="τῇ">√</w>
	<w OGNTsort="002001" strongs="2920" morph="N-DSF" lemma="κρίσις" text="κρίσει">judgment;</w>

Second is ULB words that have no Greek behind them.

	<w OGNTsort="001659" strongs="1161" morph="CONJ" lemma="δέ" text="δὲ">√</w>
	<w OGNTsort="001658" strongs="1492" morph="V-2AAP-NSM" lemma="εἴδω" text="Ἰδὼν">When Jesus saw</w>

Third is phrases where all the words are there, but they have to be translated out of order. Currently we have
 
	<w OGNTsort="108836" strongs="1722" morph="PREP" lemma="ἐν" text="ἐν"></w>
	<w OGNTsort="108835" strongs="3756" morph="PRT-N" lexeme="οὐ" sub="1" text="οὐκ">no</w>
	<w OGNTsort="108837" strongs="5092" morph="N-DSF" lemma="τιμή" text="τιμῇ">But they have [1] value</w>
	<w OGNTsort="108838" strongs="5100" morph="X-DSF" lemma="τις" text="τινι">√</w>
 
The fourth is phrase-level mappings, which are now, e.g.,
 
	<phrase>
		<w OGNTsort="107810" strongs="2532" morph="CONJ" lemma="καί" text="καὶ"></w>
		<w OGNTsort="107811" strongs="530" morph="ADV" lemma="ἅπαξ" text="ἅπαξ"></w>
		<w OGNTsort="107812" strongs="2532" morph="CONJ" lemma="καί" text="καὶ"></w>
		<w OGNTsort="107813" strongs="1364" morph="ADV" lemma="δίς" text="δὶς"></w>
		<phraseWords>more than once.</phraseWords>
	</phrase>